@charset "utf-8";
/* FINDOLOGIC start */

#flOuterContainer {
	font: normal 1em/1.6em 'Open Sans',sans-serif;
}

#flProductBoxes {
	width: 325px;
	float: right;
	margin-top: 20px;
}

.flPages {
	text-align: right;
}

#flFilterContainer {
	margin: 0 auto;
	font: normal 1em/1.6em 'Open Sans',sans-serif;
}

#flMainFilters {
	margin-top: 3.5em;
	margin-bottom:1em;
}

#flMainFilters .flFilterBox {
	/*float: left;*/
	display: inline-block;
	background-color:white;
	width:49%;
	border: solid 1px black;
}

#flMainFilters .flFilterBox:first-of-type {
	margin-left:0;
}

/*gcy*/
#flMainFilters strong {
	font-weight: 400;
	font-size: .86em;
	display: block;
	padding: 2px 10px;
}

#flMainFilters strong:after {
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	font-size: 0.9em;
	color: #5c5c5c;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '\e114';
	float: right;
}

#flMainFilters .flFilterBoxFilters {
	display: none;
	position: absolute;
	background: #f0f0f0;
	width: 50%;
	margin-top: 0;
	padding: 12px 12px;
	z-index: 110;
}

#flMainFilters .flFilterBox.open strong {
	background-color: #f0f0f0;
}

#flMainFilters .flFilterBox.open strong:after {
	color: #2c2c2c;
	content: '\e113';
}

#flMainFilters .flFilterBox.open .flFilterBoxFilters {
	display: initial;
}

#flMainFilters .flFilterBoxFilters:hover {
	display: initial;
}

#flMainFilters .flFilterBox:hover strong {
}

#flExpandMoreFilters, #flMoreFilters {
	/*clear: both;*/
}

#flExpandMoreFilters{
    display: none;
}

#flExpandMoreFilter a {
	color: black;
}

#flMoreFilters .flFilterBox {
	float: left;
}

.flFilterBox {
	margin: 1%;
	margin: .5%;
	min-width: 10%;

 /*gcy*/
}

.flFilterBoxFilters, .flFilterBoxAttributes {
	overflow: auto;
	/*border:thin solid #CACACA;gcy*/
	-moz-border-radius: 5px;
	margin-top: 2px;
	/*padding:5px 10px;gcy*/
	/*background-color:#f8f8f8; gcy*/
}

.flFilterBoxAttributeName {
	cursor: pointer;
	background-image: url("../images/arrow-down.gif");
	background-repeat: no-repeat;
	background-position: right 6px;
	padding-right: 12px;
}

.flBorder {
	border: 0px solid #ddd;
}

.flImageleft {
}

.flImageright {
}

.flSubTable {
	width: 100%;
}

.flFilterRedundant {
	margin-left: 5px;
}

.flCloudHeader {
	color: #000000;
	padding: 4px;
	text-align: left;
	font-weight: bold;
}

strong .flEmphasis {
	text-decoration: underline;
}

.flEmphasis {
}

.flFrequency {
	color: #0000FF;
}

.flOuterBorder {
	border-color: #D3D3D3;
	border-spacing: 0;
	border-style: solid;
	border-width: 1px 0;
	margin-left: 0px;
	margin-right: 0px;
	width: 315px;
	float: left;
	border: none !important;
	margin-top: 0px;
}

a.flResultTitle {
	font-family: arial;
	font-weight: bold;
}

a.flResultTitle .flEmphasis {
	text-decoration: underline;
}

.flShortDescription {
	font-size: 10px;
	background-color: #D2E6CB;
}

span.flPrice {
	font-weight: bold;
}

span.flOverriddenPrice {
	font-weight: normal;
	text-decoration: line-through;
}

span.flOverridingPrice {
	font-weight: bold;
	color: #FF0000;
}

.flFilterCloud a {
	color: #000000;
	font-family: arial;
	text-decoration: none;
}

.flFilterCloud a:hover {
	text-decoration: underline;
	color: #000000;
}

.flCloudHeader a:visited {
	color: #000000;
}

.flCloudSizeClass0 a {
	font-size: 9px;
}

.flCloudSizeClass1 a {
	font-size: 10px;
}

.flCloudSizeClass2 a {
	font-size: 11px;
}

.flCloudSizeClass3 a {
	font-size: 12px;
}

.flCloudSizeClass4 a {
	font-size: 13px;
}

.flCloudSizeClass5 a {
	font-size: 14px;
}

#flContentContainer a#flRemoveAllFilters {
	color: #FF8C00;
}

#flRemoveAllFilters:hover {
	text-decoration: underline;
}

#flCloudAreasTable {
}

#flCloudArea {
	background-color: #E8E8FF;
}

#flContentContainer {
	padding-top: 10px;
}

#flSearchHeader {
	width: 100%;
	cellspacing: 0;
}

#flSearchInfo {
	font-size: .86em;
	display: inline-block;
	float: left;
	padding: .5em;
	color: #2c2c2c;
	background-color: #dedede;
	margin-right: 1.5em;
}

#flSearchInfo input {
	border: thin solid #c6c6c6;
	margin: 5px 5px 0 0;
}

#flPoweredBy {
	display: none;
}

#flRestrictHeader {
	border-spacing: 0;
	font-size: 12px;
	height: 17px;
}

.flContFilterRedundant {
	margin-left: 2px;
	margin-bottom: 5px;
}

.flChosenFilter {
	font-weight: bold;
}

.flChosenFilter img {
	border: none;
	margin-left: 5px;
}

.flFilterCloud {
	padding: 4px;
}

.flFilterCloud span {
	padding-right: 4px;
}

.flFilterRedundant span {
	padding-right: 3px;
}

.flPageCurrent {
	color: #ED222A;
    text-decoration: none;
    font-weight: bold;
    padding: 0.5em 0.9em;
    border: 1px solid #e4e4e4;
    text-decoration: none;
    font-family: 'Merriweather', serif;
    font-weight: 700;
    font-size: 1.1em;
    letter-spacing: -0.04em;
}
.flPageNext{
	padding: 0.5em 0.9em;
    border: 1px solid #e4e4e4;
    color: #737373;
    text-decoration: none;
    font-family: 'Merriweather', serif;
    font-weight: 700;
    font-size: 1.1em;
    letter-spacing: -0.04em;
}
.flPagePrevious{
	padding: 0.5em 0.9em;
    border: 1px solid #e4e4e4;
    color: #737373;
    text-decoration: none;
    font-family: 'Merriweather', serif;
    font-weight: 700;
    font-size: 1.1em;
    letter-spacing: -0.04em;
}


.flPageResult {
	color: #5E5A5A;
}

.flClear {
	height: 20px;
	clear: both;
}

#flFilterContainer ul.flFilters, #flFilterContainer ul.flChosenFilters {
	margin: 0;
	padding: 0;
}

.flFilter a, .flChosenFilter a {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 5px;
}
.flFilter a:hover, .flChosenFilter a:hover {
	background-color:#f0f0f0;
}

.flFilter, .flChosenFilter {
	margin-left: 0 !important;
	list-style: none;
	clear: both;
}

/*gcy*/
.flFilter {
	font-size: .86em;
}

li.flChosenFilter {
	display: inline-block;
	border: 1px solid #dedede;
	margin-right: 2em;
	font-size: 11px;
}

/*gcy*/
li.flChosenFilter:last-of-type {
	float: right;
}

/*gcy*/
.flFilterValue:after {
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	font-size: 0.9em;
	color: #2c2c2c;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '   \e088 ';
	vertical-align: -.15em;
}

/**/
.flFilterValue + img {
	display: none;
}

/**/
.flHead {
	float: left;
	margin-right: 1em;
	font-size: .86em;
	margin-top: .50em;
}

/**/


.flFilter input.flMultiselectCheckbox {
	/*float: left;*/
	display: inline-block;
	width: 1.1em;
	height: 1.1em;
	vertical-align: -.15em;
}

.flFilter input.flMultiselectCheckbox + a {
	display: inline-block;
}

.flChosenFilter span.flFilterName {
	display: none;
}

.flChosenFilter span.flFilterValue {
	font-weight: normal;
}

#flChosenFilters {
	font-size: smaller;
	padding-left: 2px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#flContentContainer  td {
	font-size: 11px;
}

#flContentContainer a {
	color: #464646;
}

.flFilter a:hover {
	/*color:#1A3E88;*/
	color: rgba(241,92,155,1.0);
}

#flFilterContainer ul#nav li.top-nav {
	width: 200px;
	text-align: center;
}

#flFilterContainer ul#nav li.top-nav ul {
	text-align: left;
	max-height: 250px;
	overflow: auto;
	width: 200px;
}

#flPaginator {
	clear: both
}

#flPaginator table {
	/*font-size:11px;*/
}

#flResults {
	/*clear: both;*/
	width: 100%;
}

.flResult {
	padding: 25px;
	width: 170px;
	text-align: center;
	vertical-align: top;
}

.fl_image {
	float: left;
}

.flRemoveAllFilters {
	color: #2c2c2c !important;
}

/*.flRemoveAllFilters auf ganze Breite bei mobil */
.flChosenFilter:last-of-type{
	display:block;
	position:absolute;
	left:2em;
	margin-top:1em;
}


/**/
.flRemoveAllFilters:after {
	isplay: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	font-size: 0.9em;
	color: #2c2c2c;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '   \e014';
	vertical-align: -.15em;
}

/* Design für Farbpicker gcy */
.flFilter.flSelected .colorPickerElementWrapper {
	border-color: black;
}

#flFilterContainer .colorPickerElementWrapper {
	position: relative;
	text-align: center;
	width: 25px;
	height: 25px;
	border: 1px solid #DDD;
	padding: 1px;
}

#flFilterContainer .colorPicker {
	width: 25px;
	height: 25px;
	position: absolute;
	/*left: 1px;
	top: 1px;*/
	left: 0px;
	top: 0px;
}

#flFilterContainer .noColorFound {
	/*padding-top:7px; */
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	font-size: 0.9em;
	color: #2c2c2c;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.flFilterBoxFilters-color-picker .flFilter {
	display: inline-block;
}

.flFilterBoxFilters-color-picker .flFilter a:hover {
	background: none;
}

/* Beginn css-Styles fÃ¼r die Herstellerfilter mit Logo */

div.flImageFilter a.flImageFilter {
	text-decoration: none;
	display: inline-block;
}

div.flImageFilter {
	padding: 3px;
	display: inline-block;
	margin: 0 0 5px 0;
}

div.flImageFilter:hover, .flSelected div.flImageFilter {
	background-color: #cacaca;
}

img.flImageFilter {
	vertical-align: middle;
	text-decoration: none;
}

div.flImageFilterTitle {
	margin: 0 10px 0 5px;
	vertical-align: middle;
	display: inline-block;
}

span.flFilterImageTitle {
	color: #000000;
	text-decoration: none;
}

li.flFilter.flImageFilterFloat {
	display: inline;
}

/* Ende css-Styles fÃ¼r die Herstellerfilter mit Logo */
div.flPromotion {
	text-align: center;
}

form.flRangeSlider p {
	height: 25px;
}

form.flRangeSlider .flSelectedMin {
	float: left;
}

form.flRangeSlider .flSelectedMax {
	float: right;
}

form.flRangeSlider .flSelectedMin input {
	width: 60px;
}

form.flRangeSlider .flSelectedMax input {
	width: 50px;
}

div.findologic-slider {
	clear: both;
	margin: 1em 0;
}

.flRangeSlider input,
.flRangeSlider a {
	font-size: 0.7em;
	color: #2c2c2c;
	font-weight:700;
}

.flRangeSlider input[type="submit"]{
	margin:1em 0;
}

.flRangeSlider input[type="submit"] ~ a {
	display:block;
	
}

.flRangeSlider a.ui-slider-handle {
	font-size: 1.0em;
}

.ui-slider {
	display:none;
}

/* Wizard styles begin */

.fl-wizard-dialog #flMainFilters {
	width: 90%;
}

.fl-wizard-dialog #flPoweredBy {
	display: none;
}

.fl-wizard-dialog #flMainFilters .flFilterBox {
	float: none;
	margin: 0px;
	width: 100%;
}

.fl-wizard-dialog #wizard-navigation {
	text-align: center;
	padding-top: 1em;
}

.fl-wizard-dialog #wizard-navigation p {
	margin-top: 0px;
	margin-bottom: 0px;
}

.fl-wizard-dialog .wizard-num-results {
	font-weight: bold;
}

.fl-wizard-dialog #wizard-previous-step {
	float: left;
}

.fl-wizard-dialog #wizard-next-step {
	float: right;
}

.fl-wizard-dialog .wizard-step-inactive {
	text-decoration: none;
	color: darkgray;
	opacity: 0.5;
	cursor: default;
}

.fl-wizard-dialog #flFilterContainer .wizard-answered {
	font-weight: bold;
}

.fl-wizard-dialog .flFilterBoxFilters-color-picker .flFilter {
	float: left;
	clear: none;
}

/* Wizard styles end */

@media only screen and (min-width:481px) {
	#flMainFilters .flFilterBoxFilters {
		width:40%;
	}

	
}


@media only screen and (min-width: 46.875em) {
	#flMainFilters .flFilterBoxFilters {
		width:35%;
		border: black 1px solid;
	}
	.flFilterBox {
		width:auto;
	}

}

/* bei 800px */
@media only screen and (min-width:50.0em) {
	#flMainFilters .flFilterBoxFilters {
		width:32.0%;
	}
	#flMainFilters .flFilterBox  {
		width:32%;
		border: black 1px solid;
	}
}

/* bei 900px */
@media only screen and (min-width:56.250em) {
		#flMainFilters .flFilterBox  {
		width:24%;
		border: solid 1px black;
	}
	#flMainFilters .flFilterBoxFilters {
		width:23.7%;
	}
}


/* bei 1040px */
@media only screen and (min-width:65em) {
	.ui-slider {
	display:inherit;
	
}
#flMainFilters {
	margin-top: 1em;
}
	#flMainFilters .flFilterBox  {
		width:auto;
        border: 1px solid grey;
        margin-right: 3px;
        margin-left: 0;
	}
/*.flRemoveAllFilters auf ganze Breite bei mobil */
.flChosenFilter:last-of-type{
	display:inherit;
	position:relative;
	margin-top:0;
}
}
@media only screen and (min-width:78em) {
	
	#flPoweredBy {
		display: inline-block;
		float: right;
	}

	#flMainFilters .flFilterBoxFilters {
		width:16%;
	}
}
